#===========================================================================
# Install shim scripts for Termux widgets, sans copy-paste.
# Run in Termux with these commands, using your install path in the first:
#
#    $ cd /sdcard/Download/android-deltas-sync/_etc/termux-widget-shims
#    $ bash _install-shims.sh
#
# Or run from any other folder; this script now always cds to its 
# own folder, so it can be run anywhere, and requires no path edits.
#
# See ./_TERMUX-WIDGET-HOWTO.txt for background details.
#===========================================================================

# run in this script's folder
cd "$(dirname "$0")"

cp -p initial-copy.py ~/.shortcuts
cp -p sync-changes.py ~/.shortcuts
cp -p verify-phone.py ~/.shortcuts
cp -p export-phone.py ~/.shortcuts

echo 'Shims successfully installed'
